{
  "row_id": 27,
  "query": "TRENDS Clothing Shop Noida",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x390cef599cdb683b:0x6f0b37edf6ab94ce",
      "address": "Lower Ground Floor, Spectrum Mall, Metro Station, opposite Sector - 50, Gardenia Gateway, Sector 75, Noida, Uttar Pradesh 201301",
      "rating": 2.9,
      "reviews_count": 24,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-spectrum-mall-noida",
      "phone": "01205109242",
      "thumbnail": null,
      "latitude": 28.5737761,
      "longitude": 77.3790394,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390cef599cdb683b:0x6f0b37edf6ab94ce!8m2!3d28.5737761!4d77.3790394!16s%2Fg%2F11ss9nsmsh!19sChIJO2jbnFnvDDkRzpSr9u03C28?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390ce5bdd1b07b79:0x2a0113f23f9679c7",
      "address": "Plot No BW 58, Logix City Center Mall, Sector - 32, Noida, Near City Center Metro Station, Sector 32, Noida, Uttar Pradesh 201301",
      "rating": 4.1,
      "reviews_count": 1784,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-logix-city-center-mall-noida",
      "phone": "08076295389",
      "thumbnail": null,
      "latitude": 28.574537,
      "longitude": 77.3537083,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390ce5bdd1b07b79:0x2a0113f23f9679c7!8m2!3d28.574537!4d77.3537083!16s%2Fg%2F11ddxmwl2w!19sChIJeXuw0b3lDDkRx3mWP_ITASo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390cef05f013c591:0x26c4091eb30c1394",
      "address": "C-01B/GH-01, Gaur City Mall, Sector -04, Greater Noida W Rd, Gaur City 1, Sector 4, Ghaziabad, Uttar Pradesh 201301",
      "rating": 3.5,
      "reviews_count": 37,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-gaur-city-mall-ghaziabad",
      "phone": "01207106094",
      "thumbnail": null,
      "latitude": 28.606047999999998,
      "longitude": 77.4293101,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390cef05f013c591:0x26c4091eb30c1394!8m2!3d28.606048!4d77.4293101!16s%2Fg%2F11s9_hf0f1!19sChIJkcUT8AXvDDkRlBMMsx4JxCY?authuser=0&hl=en&rclk=1"
    }
  ]
}